# SPDX-License-Identifqier: MIT
%global forgeurl https://gitlab.com/mitradranirban/samaanovf
Version:   v2.010
Release:   1%{?dist}
%forgemeta
URL: %{forgeurl}
%global fontfamily    samaano        
%global fontlicense    OFL-1.1
%global fontlicenses      OFL.txt
%global fontdocs       README.md   
%global fontdocsex        %{fontlicenses}
%global fontsummary       Monospace Multi-Lingual Multi-axis Variable Font
%global fonts            *.ttf
%global fontconfs        56-0-%{fontpkgname}.conf
BuildRequires: fonttools
%global fontdescription  %{expand:
Samaano is a variable width, weight, and slant mono-space font created 
using mostly rectangular components. It is fully created using open source
tools. It covers wide range of Latin and Devanagari based languages.
}
Source0: %{forgesource}

%fontpkg 
%prep
%forgesetup
ttx src/Samaano-VF.ttx

%build
%fontbuild

%install
%fontinstall

%check
%fontcheck

%fontfiles

%changelog
%autochangelog
